package http_model

type GetTalentstatusCountRequest struct {
	ProjectId string `json:"project_id"`
	TaskStage int    `json:"task_stage"`
}

type GetTalentstatusCountResponse struct {
	UnoperateTalentnum int64 `json:"unoperate_talentnum"`
	AgreeTalentnum     int64 `json:"agree_talentnum"`
	RefuseTalentnum    int64 `json:"refuse_talentnum"`
}

func NewGetTalentstatusCountRequest() *GetTalentstatusCountRequest {
	return new(GetTalentstatusCountRequest)
}

func NewGetTalentstatusCountResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(GetTalentstatusCountResponse)
	return resp
}
